﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Notex.Android", "Notex\Notex.Android\Notex.Android.csproj", "{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Notex.iOS", "Notex\Notex.iOS\Notex.iOS.csproj", "{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Notex", "Notex\Notex\Notex.csproj", "{D19AA64F-FF71-48BE-BA30-B312D5D996FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleApp1", "Notex\ConsoleApp1\ConsoleApp1.csproj", "{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dbo", "Notex\Dbo\Dbo.csproj", "{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Notex.Server", "Notex\Notex.Server\Notex.Server.csproj", "{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhone.Build.0 = Debug|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|Any CPU.ActiveCfg = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|Any CPU.Build.0 = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|Any CPU.Deploy.0 = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhone.ActiveCfg = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhone.Build.0 = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhone.Deploy.0 = Release|iPhone
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{1EE6F65A-27B6-4474-908D-1171F7CF5D3E}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhone.Build.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhone.ActiveCfg = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhone.Build.0 = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhone.Deploy.0 = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{D19AA64F-FF71-48BE-BA30-B312D5D996FD}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|iPhone.Build.0 = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|iPhone.ActiveCfg = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|iPhone.Build.0 = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{07CDD4B3-D258-40CB-9E5C-59DB93768D7D}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|iPhone.Build.0 = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|iPhone.ActiveCfg = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|iPhone.Build.0 = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{CAC755B7-AA5F-4FA5-AB51-72CD336B82D0}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|iPhone.Build.0 = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{4B8F0650-C2CA-45FA-90CB-B11A8D53429A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B54503A-9F70-4895-B5B5-187D43D7A0BA}
	EndGlobalSection
EndGlobal
